
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>JavaScript获取页面上被选中文字的方法技巧 / iVAN</title>

    <meta name="description" content="JavaScript获取页面上被选中文字的方法技巧  这篇文章主要介绍了JavaScript获取页面上被选中文字的方法技巧,本文直接给出实现代码和运行效果,需要的朋友可以参考下     这里介绍的一个小技巧是如何用JavaScript获取页面上被选中的文字的方法.最关键的JavaScript API是: 代码如下: event.selection = window.getSelection(); 这里的selection实际上是个对象,但如果我们使用 .toString()或强行转化成字符串,我们将得到被选中的文字. 代码如下: $(docume">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">JavaScript获取页面上被选中文字的方法技巧</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p> 这篇文章主要介绍了JavaScript获取页面上被选中文字的方法技巧,本文直接给出实现代码和运行效果,需要的朋友可以参考下</p>
<p> <br />
 </p>
<p>这里介绍的一个小技巧是如何用JavaScript获取页面上被选中的文字的方法。最关键的JavaScript API是：</p>
<p>代码如下:<br />
<br />
event.selection =  window.getSelection();<br />
<br />
这里的selection实际上是个对象，但如果我们使用  .toString()或强行转化成字符串，我们将得到被选中的文字。<br />
代码如下:<br />
<br />
$(document).ready(function ()  {<br />
$(".contenttext").mouseup(function (e) {<br />
var txt;<br />
var  parentOffset = $(this).offset();<br />
var x = e.pageX -  parentOffset.left;<br />
var y = e.pageY - parentOffset.top;<br />
txt =  window.getSelection();<br />
if (txt.toString().length &gt; 1)  {<br />
alert(txt);<br />
}<br />
});<br />
});<br />
<br />
如果我们把这段代码放置到下面的页面中：<br />
代码如下:<br />
<br />
&lt;html&gt;<br />
&lt;head&gt;<br />
&lt;title&gt;Get  selected text with JavaScript&lt;/title&gt;<br />
&lt;meta  charset="UTF-8"&gt;<br />
&lt;meta name="viewport" content="width=device-width,  initial-scale=1.0"&gt;<br />
&lt;script  src="http://www.jb51.net/wordpress/wp-includes/js/jquery/jquery.js"  type="text/javascript"&gt;&lt;/script&gt;</p>
<p>&lt;/head&gt;<br />
&lt;body&gt;<br />
&lt;div  class="contenttext"&gt;<br />
和客户端的 JavaScript 不同的是，PHP  代码是运行在服务端的。如果您在您的服务器上建立了如上例类似的代码，则在运行该脚本后，客户端就能接收到其结果，但他们无法得知其背后的代码是如何运作的。您甚至可以将  WEB 服务器设置成让 PHP 来处理所有的 HTML 文件，这么一来，用户就无法得知服务端到底做了什么。<br />
<br /> </p>
<p>使用 PHP 的一大好处是它对于初学者来说及其的简单，同时也给专业的程序员提供了各种高级的特性。当您看到 PHP  长长的特性列表时，请不要害怕。您可以很快的入门，只需几个小时您就可以自己写一些简单的脚本。  <br />
&lt;/div&gt;<br />
&lt;/body&gt;<br />
&lt;/html&gt;</p>
<p>当用鼠标选中页面中的部分文字，同时你就获取到了选中的内容，我在这里使用alert()方法将其显示出来。<br />
<br /> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMGMyZDQ2NmM4NTY5MWMzMWVjYTg0NGM3YjZiMzkyMTcucG5n.jpg"></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 05:23:35</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%b9%e6%b3%95/" title="方法">方法</a>, <a href="https://www.iamivan.net/tag/%e8%bf%90%e8%a1%8c/" title="运行">运行</a>, <a href="https://www.iamivan.net/tag/%e4%bb%a3%e7%a0%81/" title="代码">代码</a>, <a href="https://www.iamivan.net/tag/%e9%a1%b5%e9%9d%a2/" title="页面">页面</a>, <a href="https://www.iamivan.net/tag/%e6%96%87%e5%ad%97/" title="文字">文字</a>, <a href="https://www.iamivan.net/tag/javascript/" title="javascript">javascript</a>, <a href="https://www.iamivan.net/tag/javascript%e9%ab%98%e7%ba%a7%e6%8a%80%e5%b7%a7/" title="javascript高级技巧">javascript高级技巧</a>, <a href="https://www.iamivan.net/tag/%e8%a2%ab%e9%80%89%e4%b8%ad%e6%96%87%e5%ad%97/" title="被选中文字">被选中文字</a>, <a href="https://www.iamivan.net/tag/%e8%a2%ab%e9%80%89%e4%b8%ad/" title="被选中">被选中</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>JavaScript获取页面上被选中文字的方法技巧的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVXEDmM.html" rel="bookmark">JavaScript获取页面上被选中文字的方法技巧&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				这里介绍的一个小技巧是如何用JavaScript获取页面上被选中的文字的方法.最关键的JavaScript API是: 复制代码 代码如下: event.selection = window.getSelection(); 这里的selection实际上是个对象,但如果我们使用 .toString()或强行转化成字符串,我们将得到被选中的文字. 复制代码 代码如下: $(document).ready(function () {    $(&quot;.contenttext&quot;).mouseup			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5oNvRb.html" rel="bookmark">JavaScript获取文本框内选中文本的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 这篇文章主要介绍了JavaScript获取文本框内选中文本的方法,实例分析了javascript通过onclick获取文本框选中文本的技巧,具有一定参考借鉴价值,需要的朋友可以参考下     本文实例讲述了JavaScript获取文本框内选中文本的方法.分享给大家供大家参考.具体分析如下: 这里的代码可以用来获取用户通过鼠标在文本输入框或者textarea里选择的选本. 需要注意ie的问题. 代码如下: 代码如下: &lt;script type=&quot;text/javascript&quot;&			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3Z9Vwz.html" rel="bookmark">JavaScript获取文本框内选中文本的方法&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了JavaScript获取文本框内选中文本的方法.分享给大家供大家参考.具体分析如下: 这里的代码可以用来获取用户通过鼠标在文本输入框或者textarea里选择的选本. 需要注意ie的问题. 代码如下: 复制代码 代码如下: &lt;script type=&quot;text/javascript&quot;&gt; function getFieldSelection(select_field) {     word='';     if (document.selection) {   			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrawXVb.html" rel="bookmark">Javascript 获取页面上选中的文字实现代码</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 代码如下 复制代码 &lt;script type=&quot;text/javascript&quot;&gt;   // 说明:获取页面上选中的文字     function getSelectedText() {     if (window.getSelection) {         // This technique is the most likely to be standardized.         // getSelection() returns a Selection ob			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRqr7eb.html" rel="bookmark">用Javascript 获取页面元素的位置的代码&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				下面的教程总结了Javascript在网页定位方面的相关知识. 一.网页的绝对大小和相对大小 首先,要明确两个基本概念. 一张网页的全部面积,就是它的绝对大小.通常情况下,网页的绝对大小由内容和CSS样式表决定. 网页的相对大小则是指在浏览器窗口中看到的那部分网页,也就是浏览器窗口的大小,又叫做viewport(视口). 下图中央的方框就代表浏览器窗口,每次只能显示一部分网页. (图一 网页的绝对大小和相对大小) 很显然,如果网页的内容能够在浏览器窗口中全部显示(也就是不出现滚动条),那么网页的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/aM623OM.html" rel="bookmark">ix able-FixTable 固定表头之后，如果通过JS获取页面上控件的值？？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 FixTable 固定表头之后,如果通过JS获取页面上控件的值?? $(function() { FixTable(&quot;MyTable&quot;,2, $(document.body).width()+10, $(document.body).height() - 50); }); 解决方案 不用jquery选中你的对象就行了,如果FixTable更改过DOM对象结构,需要用开发工具看下修改后的结构,调整你的选择器			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWXW4jp.html" rel="bookmark">JavaScript跨浏览器获取页面中相同class节点的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 这篇文章主要介绍了JavaScript跨浏览器获取页面中相同class节点的方法,本文讲解使用getELementsByClassName函数解决这个需求,并给了一个开源的getELementsByClassName函数实现,功能更加强大,需要的朋友可以参考下     网页开发时,在很多时候我们需要操作相同类名的元素,即class相同的元素.昨天参加笔试,有一道相关的题目没答上来: JavaScript获取页面中class为test的节点 于是收集了一些相关的资料,在本文中列举了两种我觉得比较			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBZ58db.html" rel="bookmark">在jsp页面上使用java小脚本，如何获取页面上文本框的输入值？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 在jsp页面上使用java小脚本,如何获取页面上文本框的输入值? 在jsp页面上使用需要用到java小脚本,调用类做数据处理,但该怎么获取页面上文本框的输入值传入到java小脚本中呢? 解决方案 能嵌入到jsp里面它在这种场合就是脚本 但是执行的解释工作仍然是jvm 写在jsp里的java代码和写在Servlet没啥区别. 你在Servlet里如何取值就在这里如何去取. 对于你说的数据加密那些处理...的目的把加密处理的java写在jsp上,其实这个与你写在Servlet没有啥区别的.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqgvXRz.html" rel="bookmark">JavaScript跨浏览器获取页面中相同class节点的方法&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				网页开发时,在很多时候我们需要操作相同类名的元素,即class相同的元素.昨天参加笔试,有一道相关的题目没答上来: JavaScript获取页面中class为test的节点 于是收集了一些相关的资料,在本文中列举了两种我觉得比较好的方法,不足之处,还望大家批评指正.如果大家有更好的方法,希望可以分享. Solution1 Jeremy Keuth方案 Jeremy Keuth大叔在&lt;JavaScript DOM 编程艺术&gt;(第2版)(英文:DOM Scripting-Web Design wi			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMg6a8b.html" rel="bookmark" class="title">ASP&period;NET&lbrack;C&num;&rsqb;的ACCESS数据库操作类</a>
					<div>
						access|asp.net|数据|数据库 ASP.NET[C#]的ACCESS数据库操作类       //网上很多都是操作SQL SER 的,整理了一下,不是很完善,但不影响使用,呵呵--     ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XpmgQDb.html" rel="bookmark" class="title">在Web上利用System&period;Web&period;Mail发送EMail</a>
					<div>
						web 这是个vb.net的例子~ Email.aspx &lt;%@ Page Language=&quot;vb&quot; AutoEventWireup=&quot;false&quot; C ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnNOjp.html" rel="bookmark" class="title">Photoshop绘制禁烟公益广告</a>
					<div>
						正如我们大家所知道的,吸烟有害健康,今天我们就来为制作一副宣传禁烟的公益宣传画.(图1) 1. 新建一个800*600的透明文件,再在图层面板上新建个图层,用矩形选框工具画个长方形的选区,前景色设白色 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8jZOPb.html" rel="bookmark" class="title">PB的运行库以及ODBC接口</a>
					<div>
						1.PowerBuilder运行库以及ODBC接口 &lt;主要包括: 必需PBVM80.DLL 必需LIBJCC.DLL 数据窗口PBDWE80.DLL Rich TextPBRTC80.DLL 字 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj7j1mM.html" rel="bookmark" class="title">Linux Mrtg系统监控简介</a>
					<div>
						一.mrgt配置案例说明,这里以监控网卡为例 #通过public监控localhost上的192.168.1.68地址流量 Target[eth1_lan]:/192.168.1.68:public@ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4wL9Yp.html" rel="bookmark" class="title">PS制作逼真岩石文字</a>
					<div>
						应用图层样式制作技巧,效果图 素材 教程步骤如下 用ps打开素材  打上你要的字体,字体随意拉,如图 复制一字层,记得要把两个字层,图层面板上的填充改为0,图设置原字层,打开图层样式,添加内发光,如图 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRG18z.html" rel="bookmark" class="title">如何用Word制作常用公文</a>
					<div>
						  如何用Word制作常用公文        第一步,进入Word界面 第二步,页面设置 从&quot;文件&quot;栏中单击&quot;页面设置&quot;,弹出选项,在&quot;页边距&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwl6Qnb.html" rel="bookmark" class="title">Excel单元格显示&amp;amp&semi;quot&semi;&num;VALUE&excl;&rdquo;解决方法</a>
					<div>
						大家在使用Excel 处理数据时,有时单元格会显示出&quot;#VALUE!&quot;这样的信息,打印时不太整齐美观.如下图所示: 导致 Excel 显示&quot;#VALUE!&quot;错误 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z72XLdp.html" rel="bookmark" class="title">高反差保留磨皮 我的化妆品叫PS</a>
					<div>
						  该教程相对于常见的高斯模糊和滤镜磨皮有一定难度,但效果要更好,不会出现像卡西欧一样把脸磨成塑料的情况.建议有基础的影友可以借鉴.磨皮的方法很多,适合自己的才是最好的.今后还会为大家介绍蓝通道和双曲 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVwyABb.html" rel="bookmark" class="title">win7系统进行多条件搜索的方法</a>
					<div>
						  相信使用过win7系统的用户都知道,在win7系统里面我们一般进行的搜索都是根据一个条件来进行的,那么对于有些用户的需要更加精准的搜索结果来说死十分不方便,往往需要在一堆的搜索结果里面再寻找自己所 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZ0xwz.html" rel="bookmark" class="title">RegExp对象的方法和属性&lowbar;正则表达式</a>
					<div>
						test():判断某个字符串是否匹配指定的模式 exec():返回一个数组,数组中的第一个条目是第一个匹配,其他的是反向引用 match():返回一个包含在字符串中的所有匹配的数组 search(): ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bammVXb.html" rel="bookmark" class="title">html怎么在横线中间加文字</a>
					<div>
						问题描述 html怎么在横线中间加文字 想问下,html怎么能实现下图的效果呢?谢谢 解决方案 上面横线用盒子的边框做,文字浮动到线上就ok 解决方案二: 网页文字中间加横线网页文字中间加横线文字中间 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdE0Vdz.html" rel="bookmark" class="title">jQuery easyUI datagrid 增加求和统计行</a>
					<div>
						在datagrid的onLoadSuccess事件增加代码处理.     &lt;style type=&quot;text/css&quot;&gt;         .subtotal { fon ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQdZnp.html" rel="bookmark" class="title">Dnat教程&amp;amp&semi;阿里云服务器如何配置端口映射？</a>
					<div>
						通过iptables配置Dnat是一个比较常见的操作,阿里云的服务在classic网络下无法支持snat,但是dnat实际是没问题的,这里罗列一下操作过程: 实验环境两台阿里云ECS服务器 ,一台公网 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE6G7qM.html" rel="bookmark" class="title">递归-最蠢数独穷举算法，就是不出结果，求解</a>
					<div>
						问题描述 最蠢数独穷举算法,就是不出结果,求解 用C++/C写了个数独暴力破解算法,运用递归来破解数独 搞了半天不知道错哪..求前辈指教.. PS:数独就是9×9=81个格子 要把9组1~9一共81个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPP348p.html" rel="bookmark" class="title">outofmemory-weka 训练500k的arff训练集仍提示outOfMemory error</a>
					<div>
						问题描述 weka 训练500k的arff训练集仍提示outOfMemory error 如题,我使用weka3-6-10版本,使用AdaBoostM1算法分类,其元分类器设为随机森林,训练集500k ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2Po1Vp.html" rel="bookmark" class="title">文本编辑传输文字-文本框文字传到一个Activity</a>
					<div>
						问题描述 文本框文字传到一个Activity 就是一个文本编辑框里输入的文字传输到闹钟响起起的那个界面,文本编辑框里的字是自己写的所要做的事情 解决方案 没看懂要表达什么意思,说的再详细清楚些 解决方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm6v2az.html" rel="bookmark" class="title">浏览器显示正常，游戏客户端显示网站错误！</a>
					<div>
						问题描述 游戏客户端显示错误信息! 解决方案 解决方案二:你用浏览器查看的时候不是ie吧?解决方案三:游戏客户端只会用ie核心,而且是客户机上自带的ie.如果是xp的话,就是ie6解决方案四:引用1楼 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8AJOlz.html" rel="bookmark" class="title">qt-tableView数字不显示科学计数法与列排序怎样同时起作用</a>
					<div>
						问题描述 tableView数字不显示科学计数法与列排序怎样同时起作用 tableView里显示数字,有的数字很长显示科学计数法,所以转换为字符串保留两位小数显示在界面上,但这样sortFilterP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXqGwLz.html" rel="bookmark" class="title">立足伟大传统的前沿：铁路实时安全软件</a>
					<div>
						本文讲的是立足伟大传统的前沿:铁路实时安全软件,火车是真正意义上最古老的机械交通方式.作为第一种不依赖人力或天气的交通工具,火车改变了我们生活和工作方式.从第一批蒸汽机车开始穿行于世界各地到如今已有两 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQj3WoM.html" rel="bookmark" class="title">摄像头-MI3   4&period;4&period;4 KTU84P Camera设置setPreviewSize不起作用</a>
					<div>
						问题描述 MI3 4.4.4 KTU84P Camera设置setPreviewSize不起作用 设置摄像头的分辨率为 width = 640,height = 480,但是实际预览时,却是: wid ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZB27wz.html" rel="bookmark" class="title">谁为光伏调控误伤买单</a>
					<div>
						对光伏产业严厉的调控手段势必会造成大量&quot;误伤&quot;.用非市场手段促进行业整合,得到的结果未必是市场最需要的结果. 文/董军 火热的多晶硅建设正迎来一场狂风骤雨. 8月26日,在工信部发 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeomVwM.html" rel="bookmark" class="title">不可错过的12款开源的Ruby on Rails开发工具</a>
					<div>
						Ruby on Rails是最有效率的Web框架之一,并且是开源的.它让开发者在许多方面更方便地进行开发.这就是我们为大家列出这10余款开源的Ruby on Rails开发工具列表的原因.如果你是一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnR06Ap.html" rel="bookmark" class="title">全天下最经典的句子，2013重现&excl;</a>
					<div>
						那些最终会让你陷进去的,一开始总是美好. 当你做对的时候,没有人会记得:当你做错的时候,连呼吸都是错. 等待,是一生最初的苍老. 祈求天地放过一双恋人,怕发生的永远别发生. 有些事一转身就一辈子. 年 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdyXZNz.html" rel="bookmark" class="title">电子邮件-Java Mail API新的应用程序接口在哪里下载</a>
					<div>
						问题描述 Java Mail API新的应用程序接口在哪里下载 /* To change this license header, choose License Headers in Project  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bodmDjM.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote;GT破产案&rdquo;法官质疑封存苹果抗辩文件必要性</a>
					<div>
						据国外媒体的报道,负责审理蓝宝石玻璃厂商GT http://www.aliyun.com/zixun/aggregation/3415.html&quot;&gt;Advanced(以下简称&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPk7Q1M.html" rel="bookmark" class="title">【PMP】Head First PMP 学习笔记 第十一章 风险管理</a>
					<div>
						第十一章 风险管理 计划再仔细的项目也会遇到麻烦. 什么是风险 风险是任何可能影响项目的不确定时间或状况,但并非所有风险都是负面的 风险(risk) 事件(event) 状况(condition) 机 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV7nrYb.html" rel="bookmark" class="title">美国著名的社交网站 Twitter正式在纽交所上市</a>
					<div>
						美国著名的社交网站 Twitter (TWTR.NY)正式在纽交所上市,开盘就大涨73%,收盘时市值达到312亿美元.11月2日,中国在线旅游服务公司 去哪儿 网(QUNR.NQ)在美国 纳斯达克 上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOnwB5p.html" rel="bookmark" class="title">宣传于无形 让你的宣传不带功利性才容易被接收</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 随着电信网络再次的合并与拆分,在我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPl8K1p.html" rel="bookmark" class="title">WindowsXP新型漏洞可使音乐&OpenCurlyDoubleQuote;染毒&rdquo;</a>
					<div>
						中新网6月11日电微软刚刚发布6月补丁,Windows XP就又曝出一个新型HCP协议漏洞.经360安全中心验证,当Windows XP用户使用IE系列浏览器打开挂马网页,或是播放&quot;染毒&q ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
